---
editLink: false
next: /guide/system/
---

# MyStation monitor

The "monitor" is the software you install on your PC to locally connect and configure your MyStation server.

This documentation is currently work in progress.